#u192
{
	border-style: solid;
	border-color: #E21E79;
	background-color: #FFFFFF;
	border-width: 0px 0px 2px;
}

#top,#nav,#u195,#u196
{
	position: relative;
}

#u172
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u154,#u160,#u193,#u166,#u174,#u180
{
	background-color: transparent;
	position: relative;
}

